<?php

namespace domain\Payment;

use domain\_\AbstractDefinition;

class PaymentDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Payment::class;
    }
}